<span class="watchers">
  <h1>Watchers</h1>
  <div *ngIf="watchers">
    <ul>
      <li *ngFor="let watcher of watchers.data">
        <div *ngFor="let connection of watcher.connections">
          <i class="material-icons"> trip_origin </i>
          <div class="node">
            <label>
              {{ connection.identifier }}
            </label>
            <div class="info">
              <span> connected with account {{ watcher.user.email }} </span>
              <span class="date">
                {{ connection.online_at + 'Z' | date : 'd LLLL yy' }}
              </span>
              <span>at</span>
              <span class="hour">
                {{ connection.online_at + 'Z' | date : 'HH:mm:ss' }}
              </span>
            </div>
            <!-- <div class=actions>
              <button
                mat-button
                color="primary"
                >
                <mat-icon>chevron_right</mat-icon>
                Start watching
              </button>
              <button
                mat-button
                color="primary"
                >
                <mat-icon>chevron_right</mat-icon>
                Stop watching
              </button>
            </div> -->
          </div>
        </div>
      </li>
    </ul>
  </div>
</span>
